Bug 217650 - [RHEL5] Couldn't send out emails
[RHEL5] Couldn't send out emails
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution (Show other bugs)
5.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Milan Crha
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-28 23:52 EST by Zhang Yanmin
Modified: 2014-10-07 06:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-02 22:28:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zhang Yanmin 2006-11-28 23:52:21 EST
Description of problem:
I installed RHEL5Beta and used evolution to send emails to Linux kernel mail
list. There are issues.
1) After it sends a cuple of emails by SMTP, it couldn't send more and just
poped up the wait window. In addition, when the issue appears, I could quit
evbolution. Instead, I just could use command kill to kill it. After restarting
it, it could send a cuple of emails again, then refused to work again.
2) I composed emails, but the mail is always HTML format although I choosed
preformat. I didn't configure the Composer Preference with HTML, and I checked
the format when composing the email.


Version-Release number of selected component (if applicable):
evolution-2.8.0-11.el5

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Matthew Barnes 2006-11-29 06:50:03 EST
I'm seeing similar reports of the first problem in Fedora Core 6 as well.  The
second problem (sending everything as HTML) is fixed in the latest post-Beta2
tree.  Adjusting the summary accordingly.
Comment 2 Matthew Barnes 2008-03-16 18:37:44 EDT
RHEL 5.2 will re-base Evolution from version 2.8.0 to version 2.12.3.
Can you please test whether this bug is still present in RHEL 5.2?
Comment 3 Matěj Cepl 2008-04-17 12:07:35 EDT
Reporter, could you please reply to the previous question?
Comment 5 RHEL Product and Program Management 2008-08-02 22:28:28 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.
Comment 6 Zhang Yanmin 2014-10-07 06:25:43 EDT
The bug is not valid now. Let's close it.

Note You need to log in before you can comment on or make changes to this bug.